rex-powershell Gem Info

Metasploit-Framework-5.0.74
Namerex-powershell
GroupRuntime
Debian Nameruby-rex-powershell
Debian Version
Parent(s) metasploit-framework-5.0.74

Requirement[]